/* Begin Typography & Colors */
body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1em;
	text-align: justify;
}

#page {
	margin-left: auto;
	margin-right: auto;
}


#content {
}

.widecolumn .entry p {
}

.widecolumn .entry {
	line-height: 1.4em;
	}

.narrowcolumn .entry {
}

.widecolumn {
	line-height: 1.6em;
	}
	
#footer {
	font-size: small;
	text-align: center;
}

h1 {
	font-size: x-large;
	text-align: left;
	text-transform: uppercase;
	color: #4F81D7;
}

h2 {
	font-size: large;
	line-height: normal;
	text-align: left;
	text-transform: uppercase;
}

h3 {
	text-align: left;
	font-size: medium;
}

#sidebar {
	font-size: small;
	text-align: left;
	width: 250px;
	margin-left: 50px;
	border-left-color: #E4ECF8;
	border-left-style: solid;
	border-left-width: 25px;
}


a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
	
	}

table {
	border: none;
}

	
/* End Typography & Colors */



/* Begin Structure */
body {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}

#page {
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
}
	
#headerimg {
	margin-right: auto;
	margin-left: auto;
	width: 90%;
}

#top_nav {
	width: 100%;
	font-size: 1em;
	margin-bottom: 100px;
	margin-top: 10px;
	background-color: #4F81D7;
}

.narrowcolumn {
	float: left;
	width: 800px;
	margin-left: 75px;
}

.widecolumn {
}
	

#footer {
	padding: 0 50px 0 50px;
	margin: 0 auto;
	clear: both;
}

#footer p {
	text-align: center;
}

img {
	border-style: none;
	margin-bottom: 5px;
}

table {
}


/* End Structure */






/* Begin Sidebar */
#sidebar
{
	font-size: small;
	width: 250px;
}
/* End Sidebar */